#!/bin/sh

# Reset VLANs
vconfig rem eth0.1

set -e -x

# Set VLANs
vconfig add eth0 1

ifconfig eth0 up

# Internal (for management and MME2)
ifconfig eth0.1 up
ifconfig eth0.1 10.6.0.200/24 up

# Slice1 (Leaf1)
ip addr add 118.0.0.10/24 dev eth0
ip addr add 119.0.0.10/24 dev eth0

# route to slice 2 and ARM (140.0.0.2/24 and 150.0.0.10/24)
ip route add 0.0.0.0/0 via 119.0.0.254
